.odg-cart .is-medium table.wc-block-cart-items .wc-block-cart-items__row{
	grid-template-columns: 100px 132px;
}

.odg-cart .is-small table.wc-block-cart-items .wc-block-cart-items__row{
	
}

.odg-cart table.wc-block-cart-items .wc-block-components-product-metadata{
	display: none;
}

/*
.is-large.wc-block-cart{
	justify-content: center;
}

.wc-block-components-sidebar-layout .wc-block-components-main{
	//width: 550px;
	padding: 0px;
	//margin-right: 50px;
}

.wc-block-components-sidebar{
	//width: 300px;
	//padding: 0px;
}

table.wc-block-cart-items{
	width: 100%;
	margin: 0px;
}

table.wc-block-cart-items .wc-block-cart-items__row{
	margin-bottom: 10px;
}

table.wc-block-cart-items .wc-block-cart-items__header{
	font-size: 1em;
}

.wc-block-cart-items__header-image span{
	display: none;
}

.wc-block-cart-items__header-total span{
	margin-right: 20px;
}

.wp-block-woocommerce-cart-order-summary-block{
	width: 100%;
	margin: 0px;
}

.wc-block-cart-items.wp-block-woocommerce-cart-line-items-block .wc-block-cart-item__image{
	width: 150px;
	padding: 15px 10px 20px 0px !important;
}


.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name{
	font-size: 1.3em;
	font-weight: 700;
	text-decoration: none;
	color: black;
}

.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total{
	font-size: 1.2em;
	font-weight: 700;
}

.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block .wc-block-cart-item__prices .price.wc-block-components-product-price{
	font-size: 1.2em;
	margin-top: 20px;
	float: left;
}

.wp-block-woocommerce-cart-items-block .price.wc-block-components-product-price ins{
	text-decoration: none;
}

.wp-block-woocommerce-cart-items-block .price.wc-block-components-product-price del, .wc-block-components-product-badge.wc-block-components-sale-badge{
	display: none;
}


.wp-block-woocommerce-cart-items-block .wc-block-components-product-metadata__description{
	display: none;
}


.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block .wc-block-cart-item__quantity{
	margin: 0px;
}

.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block .wc-block-components-quantity-selector{
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}

.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block .wc-block-components-quantity-selector::before{
	content:"QTY";
	padding-right: 5px;
	font-weight: 600;
	float: left;
	border: none;
}

.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block .wc-block-components-quantity-selector .wc-block-components-quantity-selector__button{
	font-size: 1.2em;
	border: none !important;
	min-width: unset;
}

.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-cart-item__remove-link{
	float: left;
	clear: both;
	margin-top: 10px;
	padding: 3px 5px;
	text-decoration: none;
}

.wc-block-components-main.wc-block-cart__main.wp-block-woocommerce-cart-items-block table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-cart-item__remove-link:hover{
	cursor: pointer;
}


.wc-block-components-text-input.wc-block-components-totals-coupon__input input{
	padding-top: 1.5em !important;
	padding-left: 0em !important;
}

.components-button.wc-block-components-button.wc-block-components-totals-coupon__button.contained{
	height: auto !important;
}

.wc-block-components-totals-shipping__change-address-button{
	padding: 2px 10px !important;
	text-decoration: none !important;
	font-size: .9em !important;
	margin-top: -10px !important;
}

.wc-block-components-totals-shipping__change-address-button:hover{
	cursor: pointer;
}

.wc-block-components-shipping-calculator-address .wc-block-components-country-input input[autocomplete="country"]{
	display: none;
}

.wc-block-components-shipping-calculator-address button[type="submit"]:hover{
	cursor: pointer;
}

*/